/*
 *	SilkClockHack (c) By Collin R. Mulliner <palm@mulliner.org>
 *	website: www.mulliner.org/palm
 *
 *	use this feature to deactivate SilkClockHack while your app. needs to use the
 *	silkscreen (graffiti) area exclusively
 */

#ifndef __SilkClockHack_H__
#define __SilkClockHack_H__

// -- creator ID
#define SilkClockHack_CRID 'CRMV'

// -- feature number for SilkClockHack Control
#define SILK_CLOCK_HACK_CTL_FTR		1

// -- FeatureValue Values
// show clock
#define SILK_CLOCK_HACK_SHOW		0
// dont't show clock in maximized silk
#define SILK_CLOCK_HACK_DONT_SHOW_MAX	1
// don't show clock in minimized silk
#define SILK_CLOCK_HACK_DONT_SHOW_MIN	2
// don't show clock
#define SILK_CLOCK_HACK_DONT_SHOW	(SILK_CLOCK_HACK_DONT_SHOW_MAX | SILK_CLOCK_HACK_DONT_SHOW_MIN)

#endif
